### Property

# Clutter DeformEffect:back-pipeline

#### Declaration

    property back-pipeline: Cogl.Pipeline [ read, write ]

#### Description [src]

A pipeline to be used when painting the back of the actor to which this effect has been applied

By default, no pipeline will be used.

Type:`CoglPipeline`

Getter method | `clutter_deform_effect_get_back_pipeline()`
Setter method | `clutter_deform_effect_set_back_pipeline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no